<div class="cartodb-popup">
  <a href="#close" class="cartodb-popup-close-button close"><svg><use xlink:href="#shape-close"></use></svg></a>
  <div class="cartodb-popup-content-wrapper {{#if content.data.analysis}}analysis-active{{/if}}">
    <div class="cartodb-popup-header">
      {{#if content.data.image}}
        {{#if content.data.name}}
          <h2>{{content.data.name}}</h2>
        {{/if}}

        {{!-- <div class="thumb-mask" style="background-image: url({{content.data.image}})"> --}}
          <div class="thumb-mask"><img src="{{content.data.image}}" onerror="this.style.display='none';"></div>

      {{/if}}
    </div>
    {{#if content.data.analysis}}
    <div id="cartodb-popup-fixed" class="cartodb-popup-fixed">
      {{#if content.data.analysis}}
        <a style="cursor:pointer;" id="analyzeBtn" class="analyze-concession btn green uppercase" data-layer="{{content.data.id}}" data-useid="{{content.data.cartodb_id}}" data-use="{{content.data.tablename}}" data-wdpaid= "{{content.data.id}}">analyze</a>
      {{/if}}
        <a style="cursor:pointer;" id="subscriptionBtn" class="subscription-concession btn green uppercase" data-layer="{{content.data.id}}" data-useid="{{content.data.cartodb_id}}" data-use="{{content.data.tablename}}" data-wdpaid= "{{content.data.id}}">subscribe</a>
    </div>
    {{/if}}
    <div class="cartodb-popup-content">
      <div class="cartodb-popup-content-inside">
        {{#if content.data.project_name}}
          {{#if content.data.project_ur}}
            <h2><a href="{{content.data.project_ur}}" target="_blank">{{content.data.project_name}}</a></h2>
          {{else}}
            <h2>{{content.data.project_name}}</h2>
          {{/if}}
        {{/if}}
        {{#if content.data.project_na}}
          {{#if content.data.project_ur}}
            <h2><a href="{{content.data.project_ur}}" target="_blank">{{content.data.project_na}}</a></h2>
          {{else}}
            <h2>{{content.data.project_na}}</h2>
          {{/if}}
        {{/if}}
        {{#unless content.data.image}}
          {{#if content.data.name}}
            <h2>{{content.data.name}}</h2>
          {{/if}}
        {{/unless}}
        {{#if content.data.local_name}}
          <h4>Local name:</h4>
          <p>{{content.data.local_name}}</p>
        {{/if}}
        {{#if content.data.desig_eng}}
          <h4>Legal designation:</h4>
          <p>{{content.data.desig_eng}}</p>
        {{/if}}

        {{#if content.data.ebaname}}
          <h4>Name:</h4>
          <p><a href="http://{{content.data.factsheet}}" target="_blank">{{content.data.ebaname}}</a></p>
        {{/if}}
        {{#if content.data.project_id}}
          <h4>Project ID:</h4>
          <p>{{content.data.project_id}}</p>
        {{/if}}

        {{#if content.data.id}}
          <h4>ID:</h4>
          <p>{{content.data.id}}</p>
        {{/if}}
        {{#if content.data.description}}
          <h4 class="no-float">Description:</h4>
          <p class="no-float">{{content.data.description}}</p>
        {{/if}}
        {{#if content.data.type}}
          <h4>Type:</h4>
          <p>{{content.data.type}}</p>
        {{/if}}
        {{#if content.data.dates}}
          <h4>Loss alert date:</h4>
          <p>{{content.data.dates}}</p>
        {{/if}}
        {{#if content.data.mineral}}
          <h4>Mineral:</h4>
          <p>{{content.data.mineral}}</p>
        {{/if}}
        {{#if content.data.status}}
          <h4>Status:</h4>
          <p>{{content.data.status}}</p>
        {{/if}}
        {{#if content.data.capacity}}
          <h4>Capacity:</h4>
          <p>{{content.data.capacity}} MW</p>
        {{/if}}
        {{#if content.data.basin_name}}
          <h4>Basin:</h4>
          <p>{{content.data.basin_name}}</p>
        {{/if}}
        {{#if content.data.rivers}}
          <h4>River:</h4>
          <p>{{content.data.rivers}}</p>
        {{/if}}
        {{#if content.data.company}}
          <h4>Company:</h4>
          <p>{{content.data.company}}</p>
        {{/if}}
        {{#if content.data.permit_num}}
          <h4>Permit Num:</h4>
          <p>{{content.data.permit_num}}</p>
        {{/if}}
        {{#if content.data.permit_date}}
          <h4>Permit Date:</h4>
          <p>{{content.data.permit_date}}</p>
        {{/if}}

				{{#if content.data.project_pr}}
          <h4>Project Proponent :</h4>
          <p><a href="{{content.data.proponent_}}" target="_blank">{{content.data.project_pr}}</a></p>
        {{/if}}
        {{#if content.data.country}}
          <h4>Country:</h4>
          <p>{{content.data.country}}</p>
        {{/if}}
        {{#if content.data.nat_origin}}
          <h4>Nat Origin:</h4>
          <p>{{content.data.nat_origin}}</p>
        {{/if}}
        {{#if content.data.estimated_}}
          <h4>Estimated Annual Carbon Emission Reduction (Tons of CO<sub>2</sub> equivalent):</h4>
          <p>{{content.data.estimated_}}</p>
        {{/if}}
        {{#if content.data.additional}}
          <h4>Additional certifications:</h4>
          <p>{{content.data.additional}}</p>
        {{/if}}
        {{#if content.data.zone}}
          <h4>Zone:</h4>
          <p>{{content.data.zone}}</p>
        {{/if}}
        {{#if content.data.area_hectares}}
          <h4>Area hectares:</h4>
          <p>{{content.data.area_hectares}}</p>
        {{/if}}
        {{#if content.data.national_legal_term}}
          <h4>National Legal Term:</h4>
          <p>{{content.data.national_legal_term}}</p>
        {{/if}}
        {{#if content.data.legal_recognition}}
          <h4>Legal recognition:</h4>
          <p>{{content.data.legal_recognition}}</p>
        {{/if}}
        {{#if content.data.category}}
          <h4>Category:</h4>
          <p>{{content.data.category}}</p>
        {{/if}}
        {{#if content.data.latitude}}
          <h4>Latitude:</h4>
          <p>{{content.data.latitude}}</p>
        {{/if}}
        {{#if content.data.longitude}}
          <h4>Longitude:</h4>
          <p>{{content.data.longitude}}</p>
        {{/if}}
        {{#if content.data.brightness}}
          <h4>Brightness:</h4>
          <p>{{content.data.brightness}}</p>
        {{/if}}
        {{#if content.data.confidence}}
          <h4>Confidence:</h4>
          <p>{{content.data.confidence}}</p>
        {{/if}}
        {{#if content.data.developer_en}}
          <h4>Developer:</h4>
          <p>{{content.data.developer_en}}</p>
        {{/if}}
        {{#if content.data.inv_intent}}
          <h4>Investment intention:</h4>
          <p>{{content.data.inv_intent}}</p>
        {{/if}}
        {{#if content.data.contracting_authority}}
          <h4>Contracting authority:</h4>
          <p>{{content.data.contracting_authority}}</p>
        {{/if}}
        {{#if content.data.contract_date}}
          <h4>Contract date:</h4>
          <p>{{content.data.contract_date}}</p>
        {{/if}}
        {{#if content.data.contract_duration}}
          <h4>Contract duration:</h4>
          <p>{{content.data.contract_duration}} years</p>
        {{/if}}
        {{#if content.data.original_size_h}}
          <h4>Original size ha:</h4>
          <p>{{content.data.original_size_h}}</p>
        {{/if}}
        {{#if content.data.adjustment_classification}}
          <h4>Adjustment:</h4>
          <p>{{content.data.adjustment_classification}}</p>
        {{/if}}
        {{#if content.data.acq_date}}
          <h4>Acquisition date:</h4>
          <p>{{content.data.acq_date}}</p>
        {{/if}}
        {{#if content.data.year_created}}
          <h4>Year created:</h4>
          <p>{{content.data.year_created}}</p>
        {{/if}}
        {{#if content.data.date_created}}
          <h4>Date of creation:</h4>
          <p>{{content.data.date_created}}</p>
        {{/if}}
        {{#if content.data.date_create}}
          <h4>Date:</h4>
          <p>{{content.data.date_create}}</p>
        {{/if}}
        {{#if content.data.acq_time}}
          <h4>Acquisition time:</h4>
          <p>{{content.data.acq_time}}</p>
        {{/if}}
        {{#if content.data.realm}}
          <h4>Biogeographical Realm:</h4>
          <p>{{content.data.realm}}</p>
        {{/if}}
        {{#if content.data.biome}}
          <h4>Biome:</h4>
          <p>{{content.data.biome}}</p>
        {{/if}}
        {{#if content.data.doc_status}}
          <h4>Status:</h4>
          <p>{{content.data.doc_status}}</p>
        {{/if}}
        {{#if content.data.source}}
          <h4>Source:</h4>
          <p>{{content.data.source}}</p>
        {{/if}}
        {{#if content.data.mapid}}
          <h4>ID:</h4>
          <p>{{content.data.mapid}}</p>
        {{/if}}
        {{#if content.data.eco_num}}
          <h4>ECO Number:</h4>
          <p>{{content.data.eco_num}}</p>
        {{/if}}
        {{#if content.data.eco_id}}
          <h4>ECO ID:</h4>
          <p>{{content.data.eco_id}}</p>
        {{/if}}
        {{#if content.data.title_holder}}
          <h4>Title Holder:</h4>
          <p>{{content.data.title_holder}}</p>
        {{/if}}
        {{#if content.data.province}}
          <h4>Province:</h4>
          <p>{{content.data.province}}</p>
        {{/if}}
        {{#if content.data.department}}
          <h4>Department:</h4>
          <p>{{content.data.department}}</p>
        {{/if}}
        {{#if content.data.contract}}
          <h4>Contract:</h4>
          <p>{{content.data.contract}}</p>
        {{/if}}
        {{#if content.data.supervision}}
          <h4>Supervision:</h4>
          <p>{{content.data.supervision}}</p>
        {{/if}}
        {{#if content.data.ebaaltmin}}
          <h4>Min elevation:</h4>
          <p>{{content.data.ebaaltmin}}</p>
        {{/if}}
        {{#if content.data.ebaaltmax}}
          <h4>Max elevation:</h4>
          <p>{{content.data.ebaaltmax}}</p>
        {{/if}}
        {{#if content.data.species}}
          <h4>Species:</h4>
          <p>{{content.data.species}}</p>
        {{/if}}
        {{#if content.data.esmthldr}}
          <h4>Easement Holder:</h4>
          <p>{{content.data.esmthldr}}</p>
        {{/if}}
        {{#if content.data.eholdtyp}}
          <h4>Easement Holder Type:</h4>
          <p>{{content.data.eholdtyp}}</p>
        {{/if}}
        {{#if content.data.owner}}
          <h4>Owner:</h4>
          <p>{{content.data.owner}}</p>
        {{/if}}
        {{#if content.data.owntype}}
          <h4>Landowner Type:</h4>
          <p>{{content.data.owntype}}</p>
        {{/if}}
        {{#if content.data.purpose}}
          <h4>Conservation Purpose:</h4>
          <p>{{content.data.purpose}}</p>
        {{/if}}
        {{#if content.data.pubaccess}}
          <h4>Public Access:</h4>
          <p>{{content.data.pubaccess}}</p>
        {{/if}}
        {{#if content.data.duration}}
          <h4>Duration:</h4>
          <p>{{content.data.duration}}</p>
        {{/if}}
        {{#if content.data.state}}
          <h4>State:</h4>
          <p>{{content.data.state}}</p>
        {{/if}}
        {{#if content.data.rep_acres}}
          <h4>Reported Area:</h4>
          <p>{{content.data.rep_acres}} acres</p>
        {{/if}}
        {{#if content.data.gis_acres}}
          <h4>GIS Area:</h4>
          <p>{{content.data.gis_acres}} acres</p>
        {{/if}}
        {{#if content.data.datapvdr}}
          <h4>Data Provider:</h4>
          <p>{{content.data.datapvdr}}</p>
        {{/if}}
        {{#if content.data.dataagg}}
          <h4>Data Aggregator:</h4>
          <p>{{content.data.dataagg}}</p>
        {{/if}}
        {{#if content.data.doc_legal}}
          <h4>Legal documentation:</h4>
          <p>{{content.data.doc_legal}}</p>
        {{/if}}
        {{#if content.data.region}}
          <h4>Region:</h4>
          <p>{{content.data.region}}</p>
        {{/if}}
        {{#if content.data.type_text}}
          <h4>Plantation type:</h4>
          <p>{{content.data.type_text}}</p>
        {{/if}}
        {{#if content.data.spec_simp}}
          <h4>Species:</h4>
          <p>{{content.data.spec_simp}}</p>
        {{/if}}
        {{#if content.data.percent}}
          <h4>Percent plantation coverage:</h4>
          <p>{{content.data.percent}}</p>
        {{/if}}
        {{#if content.data.area_ha}}
          <h4>Area HA:</h4>
          <p>{{content.data.area_ha}}</p>
        {{/if}}
      </div>
    </div>
  </div>
</div>

